Subject: Fw: Minimum wage changes
From: "Mike" <[email-masked]>
To: "Dave Brake" <[email-masked]>
Date: Wed, 14 Nov 2007 11:30:33 -0500

Dave,
I meant to copy this to you the other day.  Let me know if you can help with any of these.
Thank you,
Mike - LLPS

----- Original Message ----- 
From: Mike 
To: Rhonda Ames 
Cc: Dave Brake 
Sent: Friday, November 09, 2007 4:07 PM
Subject: Minimum wage changes

Rhonda,
I am hoping you can help with getting me the pending minimum wage changes for Colorado, Nevada, and Vermont? I have read several articles that refer to it changing but nothing that solidifies the amounts they are changing to.  Can you check into this as well?
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]